<?
//
//  Creative Web FrameWork
//  Italian language for module PRATICHE
//

define("ADMIN_TITLE", "Amministrazione");

//Menu Definition
define("ADMIN_MENU_0", "Amministrazione");
define("ADMIN_MENU_0_1", "Gestione Utenti");
define("ADMIN_MENU_0_1_1", "Lista Utenti");
define("ADMIN_MENU_0_1_2", "Nuovo Utente");
define("ADMIN_MENU_0_2", "Gestione Gruppi");
define("ADMIN_MENU_0_2_1", "Lista Gruppi");
define("ADMIN_MENU_0_2_2", "Nuovo Gruppo");
define("ADMIN_MENU_0_3", "Tipologie Impegni");
define("ADMIN_MENU_0_3_1", "Lista Tipologie");
define("ADMIN_MENU_0_3_2", "Nuova Tipologia");
define("ADMIN_MENU_0_4", "Tipologie Pratiche");
define("ADMIN_MENU_0_4_1", "Lista Tipologie");
define("ADMIN_MENU_0_4_2", "Nuova Tipologia");
define("ADMIN_MENU_0_5", "Codici Tariffe");
define("ADMIN_MENU_0_5_1", "Lista Codici Tariffe");
define("ADMIN_MENU_0_5_2", "Nuovo  Codice Tariffa");
define("ADMIN_MENU_0_6", "Tipologie documenti");
define("ADMIN_MENU_0_6_1", "Lista Tipologie");
define("ADMIN_MENU_0_6_2", "Nuova tipologia");
define("ADMIN_MENU_0_7", "Blocco Sistema");
define("ADMIN_MENU_0_8", "Sessioni utenti");
define("ADMIN_MENU_0_9", "Opzioni");
define("ADMIN_MENU_0_10", "Documenti bloccati");

define("ADMIN_USER_BACK_MAIN", "Torna alla Home");
define("ADMIN_USER_BACK_LIST", "Torna alla gestione utenti");
define("ADMIN_CT_BACK_LIST", "Torna alla gestione tipologie appuntamenti");
define("ADMIN_TP_BACK_LIST", "Torna alla gestione tipologie pratiche");
define("ADMIN_GROUP_BACK_LIST", "Torna alla gestione Gruppi");
define("ADMIN_TA_BACK_LIST", "Torna alla gestione Tariffe");
define("ADMIN_TEMPL_BACK_LIST", "Torna alla gestione Template");

define("ADMIN_FOUND", "Prestazioni trovate");
define("ADMIN_SEARCH", "Cerca Prestazioni");
define("ADMIN_LOGIN_TIME", "Ora login");
define("ADMIN_DISCONNECT", "Disconnetti utente");

//Form USER
define("ADMIN_USER_MANSIONE", "Mansione");
define("ADMIN_USER_MOVEPRAT", "Permesso di spostare pratiche in archivio storico");
define("ADMIN_USER_ADDPRAT", "Permesso di creare nuove pratiche");
define("ADMIN_USER_GROUPS", "Gruppi");
define("ADMIN_USER_ONOR_PRAT", "Onorari orari per pratica");
define("ADMIN_USER_ONOR_CLI", "Onorari orari per cliente");
define("ADMIN_USER_ONOR_TIPO", "Onorari orari per tipologia");
define("ADMIN_USER_ADMIN", "Amministratore");
define("ADMIN_USER_PERSPRAT", "Pratica personale");
define("ADMIN_USER_MAKE_PERSPRAT", "Crea pratica personale");
define("ADMIN_USER_ON_ORARIO", "On. Orario");
define("ADMIN_USER_DISCONNECT", "Utente disconnesso");
define("ADMIN_LAST_ACTION", "Ultima azione");
define("ADMIN_USER_PWCHANGE", "Se si è bloccati su questa pagina significa che è scaduto il periodo di validità della propria password. Per tornare ad utilizzare l'applicazione normalmente cambiare la propria password utilizzando la form sottostante.");
define("ADMIN_USER_ADD", "Creazione Utente");
define("ADMIN_USER_ADD_DONE", "Creazione Utente");
define("ADMIN_USER_ADD_DONE_TXT", "Utente creato correttamente e già utilizzabile");
define("ADMIN_USER_UPD", "Modifica Utente");
define("ADMIN_USER_UPD_DONE", "Modifica Utente");
define("ADMIN_USER_UPD_DONE_TXT", "Modifica Utente effettuata con successo.");

//Form Tariffe
define("ADMIN_TA_IMP", "Spese Imponibili");
define("ADMIN_TA_IMPM", "Moltiplicatore Impon.");
define("ADMIN_TA_NON_IMP", "Spese non imp.");
define("ADMIN_TA_NON_IMPM", "Moltiplicatore Impon.");
define("ADMIN_TA_DIR", "Diritti");
define("ADMIN_TA_QUANT", "Quantit&agrave;");
define("ADMIN_TA_UNIT", "Unit&agrave; di Misura");
define("ADMIN_TA_STRAG", "Stragiudiziale");
define("ADMIN_TA_CCOST", "C. Costituzionale");
define("ADMIN_TA_CONC", "Conciliazione");
define("ADMIN_TA_PRET", "Pretura");
define("ADMIN_TA_TRIB", "Tribunale");
define("ADMIN_TA_AMN", "Amministrativo");
define("ADMIN_TA_CAPP", "Corte d'Appello");
define("ADMIN_TA_CASS", "Corte di Cassazione");
define("ADMIN_TA_ADD", "Aggiungi codice tariffa");
define("ADMIN_TA_ADD_DONE", "Tariffa creata");
define("ADMIN_TA_ADD_DONE_TXT", "Nuova Tariffa creata con successo e già disponibile nel sistema");
define("ADMIN_TA_UPD", "Modifica codice tariffa");
define("ADMIN_TA_UPD_DONE", "Tariffa modificata");
define("ADMIN_TA_UPD_DONE_TXT", "Modifica Tariffa effettuata con successo");

// Form calendar type

define("ADMIN_CT_ADD", "Aggiungi tipologia");
define("ADMIN_CT_ADD_DONE", "Tipologia aggiunta");
define("ADMIN_CT_ADD_DONE_TXT", "La tipologia inserita è stata accettata ed è già utilizzabile dal calendario.");
define("ADMIN_CT_UPD", "Modifica tipologia");
define("ADMIN_CT_UPD_DONE", "Tipologia modificata");
define("ADMIN_CT_UPD_DONE_TXT", "La tipologia è stata modificata correttamente ed è già selezionabile nell'inserimento di nuovi appuintamenti.");


// Form pratiche type

define("ADMIN_TP_ADD", "Aggiungi tipologia");
define("ADMIN_TP_ADD_DONE", "Tipologia aggiunta");
define("ADMIN_TP_ADD_DONE_TXT", "La tipologia inserita è stata accettata ed è già utilizzabile dalla gestione pratiche.");
define("ADMIN_TP_UPD", "Modifica tipologia");
define("ADMIN_TP_UPD_DONE", "Tipologia modificata");
define("ADMIN_TP_UPD_DONE_TXT", "La tipologia è stata modificata correttamente ed è già selezionabile nell'inserimento di nuove pratiche.");


// Form document template

define("ADMIN_TEMPL_ADD", "Aggiungi template");
define("ADMIN_TEMPL_ADD_DONE", "Template aggiunto");
define("ADMIN_TEMPL_ADD_DONE_TXT", "Il template è stato inserito correttamente ed è già possibile utilizzarlo per creare nuovi documenti.");
define("ADMIN_TEMPL_UPD", "Modifica Template");
define("ADMIN_TEMPL_UPD_DONE", "Template modificato");
define("ADMIN_TEMPL_UPD_DONE_TXT", "Il template è stato modificato correttamente e sarà applicato a tutti i nuovi documenti generati.");


// Form group
define("ADMIN_GROUP", "Gruppo");
define("ADMIN_DIPART", "Dipartimento");
define("ADMIN_OFFICE", "Ufficio");
define("ADMIN_ON_ORAR", "Onorario orario");
define("ADMIN_GROUP_ADD", "Aggiungi gruppo");
define("ADMIN_GROUP_ADD_DONE", "Gruppo aggiunto");
define("ADMIN_GROUP_ADD_DONE_TXT", "La tipologia inserita è stata accettata ed è già utilizzabile dalla gestione pratiche.");
define("ADMIN_GROUP_UPD", "Modifica gruppo");
define("ADMIN_GROUP_UPD_DONE", "Gruppo Modificato");
define("ADMIN_GROUP_UPD_DONE_TXT", "La tipologia è stata modificata correttamente ed è già selezionabile nell'inserimento di nuove pratiche.");
define("ADMIN_GROUP_USERS", "Utenti del gruppo");




// Form group
define("ADMIN_LOCK_DATE", "Data blocco");
define("ADMIN_LOCK_TIME", "Orario blocco");
define("ADMIN_LOCK_HASH", "Password sblocco");
define("ADMIN_LOCK_MINALERT", "Minuti preavviso");
define("ADMIN_LOCK", "Blocco sistema per manutenzione");
define("ADMIN_LOCK_ADD", "Imposta blocco");
define("ADMIN_LOCK_UPD", "Modifica blocco");
define("ADMIN_LOCK_REMOVE", "Rimuovi Blocco");
define("ADMIN_LOCK_DEL_OK", " Il blocco del sistema è stato rimosso correttamente. Nessun blocco è più previsto per questa installazione di Knomos.");
define("ADMIN_LOCK_ADD_DONE", "Blocco di sistema impostato");
define("ADMIN_LOCK_ADD_DONE_TXT", "Il blocco di sistema è stato impostato correttamente.");
define("ADMIN_LOCK_UPD_DONE", "Gruppo Modificato");
define("ADMIN_LOCK_UPD_DONE_TXT", "La tipologia è stata modificata correttamente ed è già selezionabile nell'inserimento di nuove pratiche.");



define("ADMIN_DLOCK", "Documento");
define("ADMIN_UNLOCK_DOC", "Sblocca documento");
define("ADMIN_DOC_UNLOCKED", "Documento sbloccato");

//Error Definition
